Subject: [OPS-AREA] OPSAREA meeting at IETF-74 - Preliminary minutes

From: "Romascanu, Dan (Dan)" <[email-masked]>
Date: Tue, 7 Apr 2009 11:43:17 +0200

Please find attached the preliminary minutes of the OPSAREA meeting at
IETF-74. Please send your comments and corrections. In a couple of
places the minutes takers could not identify the speakers, it would be
nice to fill in names. 

Thanks to Margaret and Balazs for taking the extensive notes, and to
Bert for the jabber support. 

Dan